CVE-2022-34154 – Authenticated (author or higher user role) Arbitrary File Upload vulnerability in ideasToC …

Vuln ID: CVE-2022-34154

Published:  2022-08-01  14:15:09Z

Description: Authenticated (author or higher user role) Arbitrary File Upload vulnerability in ideasToCode Enable SVG, WebP & ICO Upload plugin <= 1.0.1 at WordPress.

Source: NVD.NIST.GOV